header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Makai Tenshi Djibril
  repository: kara.moe
  conditions:
    tagPresence:
    - bd0121ec-f8e1-4d58-b396-82e9384006ff
    - 6813d875-7771-47e3-a6a6-d2fdb5bd2e5d
    - e1c138a8-cd37-4243-bcbe-ef02878092a4
    - 6bb6a22c-acaf-4b1f-8190-83f947dcccec
  actions:
    addTag:
    - tid: 310ca0e0-50ad-49af-a595-b8bae19b0ebc
      type: 18
